.version.index /* version checker */
{
	color: #0000E8;
	background-color: #6983CC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 731.55px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -80px;
	margin-bottom: -112px;
	width: 0.01px;
}

#u2505
{
	z-index: 45;
	width: 400px;
	margin-left: 280px;
}

#u2448
{
	z-index: 2;
	min-height: 46px;
}

#menuu2452
{
	z-index: 14;
	width: 630px;
	padding-bottom: 8px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 337px;
}

#u2467
{
	width: 105px;
	min-height: 52px;
	margin-right: -10000px;
	top: 4px;
	left: 4px;
}

#u2468
{
	width: 105px;
	padding-bottom: 2px;
}

#u2468:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2468.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2469-4
{
	width: 57px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 1px;
	left: 19px;
}

#u2468:hover #u2469-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2468:active #u2469-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2468.MuseMenuActive #u2469-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2460
{
	width: 117px;
	min-height: 52px;
	margin-right: -10000px;
	top: 4px;
	left: 110px;
}

#u2461
{
	width: 117px;
	padding-bottom: 2px;
}

#u2461:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2461:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2461.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2462-4
{
	width: 69px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 1px;
	left: 19px;
}

#u2461:hover #u2462-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u2461:active #u2462-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u2461.MuseMenuActive #u2462-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u2481
{
	width: 144px;
	min-height: 52px;
	margin-right: -10000px;
	top: 4px;
	left: 228px;
}

#u2482
{
	width: 144px;
	padding-bottom: 2px;
}

#u2482:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u2482:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u2482.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u2483-4
{
	width: 96px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 1px;
	left: 19px;
}

#u2482:hover #u2483-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2482:active #u2483-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2482.MuseMenuActive #u2483-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2453
{
	width: 145px;
	min-height: 52px;
	margin-right: -10000px;
	top: 4px;
	left: 373px;
}

#u2456
{
	width: 145px;
	padding-bottom: 2px;
}

#u2456:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u2456:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u2456.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u2459-4
{
	width: 97px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 1px;
	left: 19px;
}

#u2456:hover #u2459-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u2456:active #u2459-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u2456.MuseMenuActive #u2459-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u2474
{
	width: 107px;
	min-height: 52px;
	margin-right: -10000px;
	top: 4px;
	left: 519px;
}

#u2477
{
	width: 107px;
	padding-bottom: 2px;
}

#u2477:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2477:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2477.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2480-4
{
	width: 59px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 1px;
	left: 19px;
}

#u2477:hover #u2480-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2477:active #u2480-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2477.MuseMenuActive #u2480-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2448-bw
{
	z-index: 2;
	min-height: 46px;
	margin-top: 33px;
}

#u2304-4
{
	z-index: 312;
	width: 914px;
	min-height: 47px;
	background-color: transparent;
	color: #FA6900;
	font-size: 31px;
	text-align: center;
	font-family: yellowtail, cursive;
	font-weight: 400;
	font-style: normal;
	margin-left: 25px;
	margin-top: 53px;
	position: relative;
}

#ppu2294-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 41px;
}

#pu2294-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2294-4
{
	z-index: 298;
	width: 278px;
	min-height: 26px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu2291-83
{
	width: 0.01px;
	margin-top: 18px;
}

#u2291-83
{
	z-index: 49;
	width: 85px;
	min-height: 358px;
	background-color: transparent;
	font-size: 11px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2293-83
{
	z-index: 215;
	width: 85px;
	min-height: 358px;
	background-color: transparent;
	font-size: 11px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u2292-83
{
	z-index: 132;
	width: 85px;
	min-height: 358px;
	background-color: transparent;
	color: #0071BC;
	font-size: 11px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u2291-3,#u2291-6,#u2291-9,#u2291-12,#u2291-15,#u2291-18,#u2291-21,#u2291-24,#u2291-27,#u2291-30,#u2291-33,#u2291-36,#u2291-39,#u2291-42,#u2291-45,#u2291-48,#u2291-51,#u2291-54,#u2291-57,#u2291-60,#u2291-63,#u2291-66,#u2291-69,#u2291-72,#u2291-75,#u2291-78,#u2291-81,#u2293-3,#u2293-6,#u2293-9,#u2293-12,#u2293-15,#u2293-18,#u2293-21,#u2293-24,#u2293-27,#u2293-30,#u2293-33,#u2293-36,#u2293-39,#u2293-42,#u2293-45,#u2293-48,#u2293-51,#u2293-54,#u2293-57,#u2293-60,#u2293-63,#u2293-66,#u2293-69,#u2293-72,#u2293-75,#u2293-78,#u2293-81,#u2292-3,#u2292-6,#u2292-9,#u2292-12,#u2292-15,#u2292-18,#u2292-21,#u2292-24,#u2292-27,#u2292-30,#u2292-33,#u2292-36,#u2292-39,#u2292-42,#u2292-45,#u2292-48,#u2292-51,#u2292-54,#u2292-57,#u2292-60,#u2292-63,#u2292-66,#u2292-69,#u2292-72,#u2292-75,#u2292-78,#u2292-81
{
	font-weight: 400;
}

#u2291-2,#u2291-4,#u2291-7,#u2291-10,#u2291-13,#u2291-16,#u2291-19,#u2291-22,#u2291-25,#u2291-28,#u2291-31,#u2291-34,#u2291-37,#u2291-40,#u2291-43,#u2291-46,#u2291-49,#u2291-52,#u2291-55,#u2291-58,#u2291-61,#u2291-64,#u2291-67,#u2291-70,#u2291-73,#u2291-76,#u2291-79,#u2293-2,#u2293-4,#u2293-7,#u2293-10,#u2293-13,#u2293-16,#u2293-19,#u2293-22,#u2293-25,#u2293-28,#u2293-31,#u2293-34,#u2293-37,#u2293-40,#u2293-43,#u2293-46,#u2293-49,#u2293-52,#u2293-55,#u2293-58,#u2293-61,#u2293-64,#u2293-67,#u2293-70,#u2293-73,#u2293-76,#u2293-79,#u2292-2,#u2292-4,#u2292-7,#u2292-10,#u2292-13,#u2292-16,#u2292-19,#u2292-22,#u2292-25,#u2292-28,#u2292-31,#u2292-34,#u2292-37,#u2292-40,#u2292-43,#u2292-46,#u2292-49,#u2292-52,#u2292-55,#u2292-58,#u2292-61,#u2292-64,#u2292-67,#u2292-70,#u2292-73,#u2292-76,#u2292-79
{
	font-weight: 700;
}

#pu2513-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 318px;
}

#u2513-7
{
	z-index: 316;
	width: 596px;
	min-height: 60px;
	background-color: transparent;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	position: relative;
}

#u2513-2
{
	font-size: 19px;
	color: #0071BC;
	font-weight: 700;
}

#u2513-3
{
	font-size: 16px;
	font-weight: 400;
}

#u2303-8
{
	z-index: 304;
	width: 596px;
	min-height: 56px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u2303-2
{
	font-size: 19px;
	text-align: center;
	font-weight: 700;
}

#u2513-5,#u2303-3,#u2303-6
{
	font-size: 17px;
	font-weight: 400;
}

#u2303-4
{
	text-decoration: underline;
}

#pu2287
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 21px;
}

#u2287
{
	z-index: 302;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2289
{
	z-index: 47;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u2451
{
	z-index: 3;
	min-height: 64px;
	padding-bottom: 50px;
}

#u2448_align_to_page,#u2451_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 964px;
	left: -98px;
}

#u2447-6
{
	z-index: 8;
	width: 422px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 118px;
}

#u2445
{
	z-index: 6;
	width: 32px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 949px;
}

#u2488
{
	z-index: 4;
	width: 32px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 994px;
}

#u2451-bw
{
	z-index: 3;
	min-height: 64px;
	margin-top: 62px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-top: 148px;
	padding-bottom: 86px;
}

